import * as lit_html from 'lit-html';
import * as lit from 'lit';
import { LitElement } from 'lit';

declare class M2mReleaseLink extends LitElement {
    static readonly styles: lit.CSSResult;
    product: string;
    render(): lit_html.TemplateResult<1>;
}

export { M2mReleaseLink };
